Bug 205368 - Couldn't choose emblems in pop-up dialog when creating a new Emblem
Couldn't choose emblems in pop-up dialog when creating a new Emblem
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libgnomeui (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
bzcl34nup
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 08:50 EDT by Xiaohong Wang
Modified: 2008-05-06 20:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (95.02 KB, image/png)
2006-09-06 08:50 EDT, Xiaohong Wang
no flags Details

  None (edit)
Description Xiaohong Wang 2006-09-06 08:50:58 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Nautilus-2.15.92.1-2.fc6

How reproducible:
always

Steps to Reproduce:
1. Open Nautilus and choose Edit → Backgrounds and Emblems.
2. Click on the Emblem button, then click on the Add a New Emblem button. A
Create a New Emblem dialog is displayed.
3. Click on the Image button. A dialog is displayed, click on emblems  
  
Actual results:
Couldn't choose any emblems in the dialog

Expected results:


Additional info:
Comment 1 Xiaohong Wang 2006-09-06 08:50:59 EDT
Created attachment 135648 [details]
screenshot
Comment 2 Alexander Larsson 2006-09-06 10:23:52 EDT
Hmm, it works for me. Although i can't click on the white space around the
icons, i must click on the visible part of the icons.
Comment 3 Matthias Clasen 2006-09-06 12:24:42 EDT
Works for me too, clicking either on the visible part of an icon or on the label
Comment 4 Xiaohong Wang 2006-09-19 04:12:28 EDT
It works for me in nautilus-2.15.4-4.el5, but very strange it does not work in
Nautilus-2.15.92.1-2.fc6

thx
Comment 5 Alexander Larsson 2006-09-19 09:18:46 EDT
What about nautilus-2.16.0-3.fc6?
Comment 6 Xiaohong Wang 2006-10-10 22:44:08 EDT
Verified in nautilus-2.16.0-4.fc6, two emblems couldn't be selected by clicking
the icons except clicking the text of emblems. The two emblems are
chit_frame.png and thumbnail_frame.png.
Comment 7 Alexander Larsson 2006-10-11 14:04:15 EDT
Oh, its because those icons are not fully opaque (they have a whole in the
middle). This widget is a gnome-icon-entry from libgnomeui. It doesn't seem very
important to fix, but we could make it have a slightly lower alpha threshold for
selection.
Comment 8 Bug Zapper 2008-04-03 14:09:39 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 9 Bug Zapper 2008-05-06 20:49:25 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.